*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body, html {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  font: 16px/21px 'PT Sans', Arial, sans-serif;
  color: #2e2e2e;
  background: #eff1f4;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

body.is-not-scroll {
  overflow: hidden;
}

.wrapper {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  min-height: 100%;
}

.content {
  flex-grow: 1;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
}

.layout, .layout-fluid {
  margin: 0 auto;
  padding-left: 70px;
  padding-right: 70px;
}

.layout {
  max-width: 1600px;
}

/* content */
.section {
  padding: 100px 0;
  background: #fff;
}

.section.is-bg {
  background: #f8f9fb;
}

.section.is-border {
  border-bottom: 1px solid #e9eaf1;
}

.section__body {
  margin-top: 50px;
}

.container-row {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

.container-row__side {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 350px;
  flex: 0 0 350px;
  max-width: 350px;
  margin-right: 50px;
}

.container-row__main {
  flex-grow: 1;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
}

.container-row__main+.container-row__side {
  margin: 0 0 0 50px;
}

.container {
  max-width: 1060px;
  margin: 0 auto;
}

/* style */
p, ul, ol, li, dl, dd, h1, h2, h3, h4, h5, h6, blockquote {
  margin: 0;
  padding: 0;
}

a, .link {
  color: #3b5bc3;
  text-decoration: none;
  cursor: pointer;
}

a:hover, .link:hover {
  color: #e41e38;
}

ul, ol {
  list-style: none;
}

p:not(:last-child) {
  margin-bottom: 24px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

/* form */
button, input:not([type='checkbox']), select, textarea {
  font: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: 0 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

textarea {
  resize: vertical;
}

button, [type=button], [type=submit], [type=reset] {
  -webkit-appearance: button;
  cursor: pointer;
}

/* input textarea */
.input, .select, .textarea {
  display: block;
  width: 100%;
  padding: 2px 0 3px;
  border-bottom: 1px solid #eceeef;
}

.input, .select {
  font-size: 20px;
  line-height: 26px;
}

.input::placeholder, .select::placeholder, .textarea::placeholder {
  color: rgb(56 62 92 / 70%);
}

/* button */
.button {
  display: inline-flex;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  padding: 10px 20px;
  font-weight: 500;
  color: #fff;
  background: #393cc6;
  border: 1px solid transparent;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.button_border {
  color: #000;
  background: transparent;
  border-color: #eceeef;
}

.button_rounded {
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
}

.button_circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.button:hover {
  color: #fff;
  background: #e41e38;
  border-color: #e41e38;
}

.button:active {
  -moz-transform: scale(0.98);
  -ms-transform: scale(0.98);
  -webkit-transform: scale(0.98);
  -o-transform: scale(0.98);
  transform: scale(0.98);
}

/* ui icon */
.ui-icon {
  fill: currentColor;
}

/* ui img */
.ui-img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.ui-img_rounded {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

/* ui list */
ul.ui-list li {
  position: relative;
  padding-left: 32px;
}

ul.ui-list li:not(:last-child) {
  margin-bottom: 10px;
}

ul.ui-list li:before {
  content: '\2014';
  position: absolute;
  left: 0;
  color: #06aef7;
}

/* heading */
.heading {
  font-family: 'Fira Sans', sans-serif;
}

.heading_l_1 {
  font-size: 64px;
  line-height: 76px;
}

.heading_l_2 {
  font-size: 50px;
  line-height: 60px;
}

.heading_l_3 {
  font-size: 30px;
  line-height: 38px;
}

.heading_l_4 {
  font-size: 26px;
  line-height: 34px;
}

/* text */
.text {
  font-size: 24px;
  line-height: 34px;
}

.text-small {
  font-size: 20px;
  line-height: 30px;
}

.text-bold {
  font-weight: bold;
}

.text-gray {
  color: #646464;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.text-justify {
  text-align: justify !important;
}

.text-nowrap {
  white-space: nowrap !important;
}

/* max width */
.mw-300 {
  max-width: 300px;
}

.mw-400 {
  max-width: 400px;
}

.mw-500 {
  max-width: 500px;
}

.mw-600 {
  max-width: 600px;
}

.mw-700 {
  max-width: 700px;
}

.mw-800 {
  max-width: 800px;
}

.mw-900 {
  max-width: 900px;
}

/* margin */
.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-70 {
  margin-top: 70px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-70 {
  margin-bottom: 70px;
}

.ml-5 {
  margin-left: 5px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-30 {
  margin-left: 30px;
}

.ml-40 {
  margin-left: 40px;
}

.ml-50 {
  margin-left: 50px;
}

.mr-5 {
  margin-right: 5px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-15 {
  margin-right: 15px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-30 {
  margin-right: 30px;
}

.mr-40 {
  margin-right: 40px;
}

.mr-50 {
  margin-right: 50px;
}

/* padding */
.pt-0, .py-0 {
  padding-top: 0 !important;
}

.pb-0, .py-0 {
  padding-bottom: 0 !important;
}

/* header */
.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding: 20px 0;
  background: #fff;
  border-bottom: 1px solid #eaeff1;
  z-index: 11;
}

.header__inner, .header__content {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
}

.header__content {
  flex-grow: 1;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
}

.header__logo {
  margin-top: -12px;
}

.d-logo {
  display: block;
}

.m-logo {
  display: none;
  height: 50px;
}

.header__contact {
  padding: 8px 15px;
  font-family: 'Fira Sans', sans-serif;
  font-size: 19px;
  font-weight: bold;
  color: #fff;
  background: rgb(32,117,215);
  background: -moz-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: -webkit-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2075d7",endColorstr="#06aef7",GradientType=1);
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

.header__contact:hover {
  color: rgb(255 255 255 / 87%);
}

.header__nav {
  margin: 0 auto;
}

.navbar {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

.navbar__item:not(:first-child) {
  margin-left: 10px;
}

.navbar__link {
  display: block;
  padding: 8px 15px;
  font-size: 18px;
  background: #f8f9fb;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  cursor: pointer;
}

.navbar__link:hover {
  color: rgb(0 0 0 / 45%);
}

.header__phone {
  height: 46px;
  width: 46px;
  padding: 0;
  background: rgb(32,117,215);
  background: -moz-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: -webkit-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2075d7",endColorstr="#06aef7",GradientType=1);
}

.header__navigation {
  position: relative;
  width: 46px;
  height: 46px;
  margin-left: 15px;
  background: rgb(32,117,215);
  background: -moz-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: -webkit-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2075d7",endColorstr="#06aef7",GradientType=1);
  cursor: pointer;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.header__navigation:before, .header__navigation:after {
  content: '';
  position: absolute;
  left: 20%;
  width: 60%;
  height: 3px;
  background: #fff;
  -webkit-transition: -webkit-transform 0.25s;
  transition: transform 0.25s;
}

.header__navigation:before {
  top: 17px;
}

.header__navigation:after {
  bottom: 17px;
}

.header__navigation.is-active:after {
  bottom: 50%;
  margin-bottom: -2px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.header__navigation.is-active:before {
  top: 50%;
  margin-top: -1px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* intro */
.intro {
  background: #eff1f4 url('../img/bg-intro.svg') no-repeat;
  background-size: cover;
}

.intro+.section {
  -webkit-border-top-left-radius: 50px;
  -webkit-border-top-right-radius: 50px;
  -moz-border-radius-topleft: 50px;
  -moz-border-radius-topright: 50px;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
}

.intro__inner {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

.intro__content {
  max-width: 900px;
  margin-right: 40px;
}

.intro__heading {
  font-size: 80px;
  line-height: 90px;
}

.intro__heading span {
  white-space: nowrap;
  font-size: 80%;
  color: #06aef7;
}

.intro__desc {
  margin-top: 40px;
  font-size: 30px;
  line-height: 37px;
  color: #646464;
}

.intro__advantages {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  margin-top: 60px;
}

.intro__advantages-item {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
}

.intro__advantages-item:not(:last-child) {
  margin-right: 40px;
}

.intro__advantages-value {
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  /*width: 130px;*/
  padding: 0 20px;
  text-align: center;
  font-size: 60px;
  line-height: 70px;
  font-weight: bold;
  background: rgb(32,117,215);
  background: -moz-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: -webkit-linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  background: linear-gradient(114deg, rgba(32,117,215,1) 0%, rgba(6,174,247,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2075d7",endColorstr="#06aef7",GradientType=1);
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
}

.intro__advantages-value span {
  background: -webkit-linear-gradient(90deg, #b1e3ff, #ffffff 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.intro__advantages-text {
  max-width: 240px;
  margin-left: 30px;
  font-size: 26px;
  line-height: 30px;
  color: #646464;
}

.intro__cover {
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  max-width: 450px;
  margin: 0 0 0 auto;
}

.intro__cover img {
  display: block;
  width: 100%;
  height: auto;
}

.intro__cover-content {
  position: relative;
  margin: -75px auto 0;
  width: 295px;
}

.intro__cover-content img {
  width: auto;
  margin: 0 auto;
}

.intro__cover-title {
  font-size: 20px;
  font-weight: bold;
}

.intro__cover-text {
  margin-top: 15px;
  color: #646464;
}

/* service list */
.service-list {
  -moz-column-count: 2;
  -moz-column-gap: 90px;
  -webkit-column-count: 2;
  -webkit-column-gap: 90px;
  -o-column-count: 2;
  -o-column-gap: 90px;
  column-count: 2;
  column-gap: 90px;
}

.service-list li {
  display: inline-block;
  vertical-align: top;
}

.service-list li:not(:last-child) {
  margin-bottom: 30px !important;
}

/* two-column-list */
.two-column-list {
  -moz-column-count: 2;
  -moz-column-gap: 90px;
  -webkit-column-count: 2;
  -webkit-column-gap: 90px;
  -o-column-count: 2;
  -o-column-gap: 90px;
  column-count: 2;
  column-gap: 90px;
}

.two-column-list li {
  vertical-align: top;
}

.two-column-list li:not(:last-child) {
  margin-bottom: 30px !important;
}


/* doctors */
.doctor-card-list {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.doctor-card-list__item {
  width: 33.3333%;
  margin-bottom: 30px;
  padding-right: 15px;
  padding-left: 15px;
}

.doctor-card {
  height: 100%;
}

.doctor-card-list__item.is-note .doctor-card {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  padding: 30px;
  text-align: center;
  background: rgb(233,234,241);
  background: -moz-linear-gradient(-45deg,  rgba(233,234,241,1) 0%, rgba(248,249,251,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  background: linear-gradient(135deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eaf1', endColorstr='#f8f9fb',GradientType=1 );
}

.doctor-card__photo img {
  display: block;
  max-width: 100%;
  height: auto;
}

.doctor-card__content {
  padding: 25px 15px 25px;
  text-align: center;
}

.doctor-card__name {
  font-size: 22px;
  line-height: 26px;
  font-weight: bold;
}

.doctor-card__position {
  margin-top: 15px;
  font-size: 18px;
  line-height: 24px;
  color: #646464;
}

/* doctor single */
.doctor-single {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
}

.doctor .doctor-single {
  margin-top: -25px;
}

.doctor-single img {
  /*max-width: 180px;*/
  max-width: 310px;
  width: 100%;
  height: auto;
}

.doctor-single__name {
  position: relative;
  /*width: 160px;*/
  width: 260px;
  margin-top: -20px;
  padding: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  text-align: center;
  background: rgb(233,234,241);
  background: -moz-linear-gradient(-45deg,  rgba(233,234,241,1) 0%, rgba(248,249,251,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  background: linear-gradient(135deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eaf1', endColorstr='#f8f9fb',GradientType=1 );
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/* geography */
.geography {
  background: #fff url('../img/russia.svg') 100% 0 no-repeat;
  background-size: 80%;
  padding-top: 180px !important;
}

.geography__city {
  white-space: nowrap;
  color: #06aef7;
}

.geography__city img {
  vertical-align: middle;
  height: 30px;
  margin-top: -5px;
}

/* faq */
.faq .doctor-single {
  margin-top: -20px;
}

.faq .faq-list {
  margin-top: 50px;
}

.faq-list__item {
  padding: 10px 20px;
  background: #e9eaf1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.faq-list__item:not(:last-child) {
  margin-bottom: 10px;
}

.faq-list__content {
  display: none;
  margin-top: 15px;
}

.faq-list__item.is-open {
  background: #f8f9fb;
}

.faq-list__item.is-open .faq-list__title {
  font-weight: bold;
}

.faq-list__item.is-open .faq-list__content {
  display: block;
}

.faq-list__item:not(.is-open):hover {
  background: #f8f9fb;
  cursor: pointer;
}

/* process stages */
.process-stages {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  counter-reset: num;
}

.process-stages li {
  width: 33.3333%;
  margin-bottom: 15px;
  padding: 30px;
  background: rgb(233,234,241);
  background: -moz-linear-gradient(-45deg,  rgba(233,234,241,1) 0%, rgba(248,249,251,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  background: linear-gradient(135deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eaf1', endColorstr='#f8f9fb',GradientType=1 );
}

.process-stages li.is-large {
  width: 66.6666%;
}

.process-stages li:before {
  content: "0"counter(num);
  counter-increment: num;
  display: block;
  margin-bottom: 40px;
  font: 50px/1 'Fira Sans', sans-serif;
  color: #a2a2af;
}

.process-stages__title {
  display: block;
  margin-bottom: 15px;
  font-weight: 600;
  text-transform: uppercase;
}

/* prices */
.prices {
  background: rgb(233,234,241);
  background: -moz-linear-gradient(-45deg,  rgba(233,234,241,1) 0%, rgba(248,249,251,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  background: linear-gradient(135deg,  rgba(233,234,241,1) 0%,rgba(248,249,251,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eaf1', endColorstr='#f8f9fb',GradientType=1 );
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.prices table td {
  padding: 15px 20px;
}

.prices table tr:not(:first-child) td {
  border-top: 1px solid #d8ddeb;
}

.prices__value {
  font-family: 'Fira Sans', sans-serif;
  font-weight: bold;
  white-space: nowrap;
}

.prices__value .price-old {
  display: block;
  font-size: 16px;
  line-height: 1rem;
  color: #b3b8c9;
  font-weight: 400 !important;
  text-decoration: line-through;
}

/* feedback */
.feedback {
  background: rgb(61,66,103);
  background: -moz-linear-gradient(114deg, rgba(61,66,103,1) 0%, rgba(109,114,145,1) 100%);
  background: -webkit-linear-gradient(114deg, rgba(61,66,103,1) 0%, rgba(109,114,145,1) 100%);
  background: linear-gradient(114deg, rgba(61,66,103,1) 0%, rgba(109,114,145,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3d4267",endColorstr="#6d7291",GradientType=1);
}

.feedback-form {
  position: relative;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  padding: 70px 0;
  color: #fff;
}

.feedback-form:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: url('../img/bg-feedback-1.png') 65% 0 no-repeat;
  background-size: contain;
  opacity: .15;
}

.feedback-form__content {
  position: relative;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  padding: 20px 70px 0 0;
}

.feedback-form__desc {
  margin: 30px 0;
  opacity: .8;
}

.feedback-form__notify {
  -ms-flex-item-align: start;
  align-self: flex-start;
  margin-top: auto;
  padding: 5px 15px;
  font-weight: bold;
  color: #917f69;
  background: #e9d9c6;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.feedback-form__form {
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  width: 370px;
}

.feedback-form .b24-form-header-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  color: #2e2e2e;
}

.feedback-form .b24-form-content {
  padding-top: 31px;
}

.feedback-form .b24-form-wrapper.b24-form-border-bottom {
  border: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 4px 14px 0 rgb(130 131 131 / 10%);
  box-shadow: 0 4px 14px 0 rgb(130 131 131 / 10%);
}

/* about */
.about__cover {
  position: relative;
}

.about__cover img {
  display: block;
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
  object-fit: cover;
}

.about__cover:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgb(61,66,103);
  background: -moz-linear-gradient(114deg, rgba(61,66,103,1) 0%, rgba(109,114,145,1) 100%);
  background: -webkit-linear-gradient(114deg, rgba(61,66,103,1) 0%, rgba(109,114,145,1) 100%);
  background: linear-gradient(114deg, rgba(61,66,103,1) 0%, rgba(109,114,145,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3d4267",endColorstr="#6d7291",GradientType=1);
  opacity: .7;
}

.about__inner {
  position: relative;
  margin-top: -70px;
  padding-top: 70px;
  background: #fff;
  -webkit-border-top-left-radius: 50px;
  -webkit-border-top-right-radius: 50px;
  -moz-border-radius-topleft: 50px;
  -moz-border-radius-topright: 50px;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
}

/* video reviews */
.video-reviews {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.video-reviews__item {
  width: 50%;
  margin-bottom: 30px;
  padding-right: 15px;
  padding-left: 15px;
}

/* contacts */
.contacts {
  padding-bottom: 50px;
  -webkit-border-bottom-right-radius: 50px;
  -webkit-border-bottom-left-radius: 50px;
  -moz-border-radius-bottomright: 50px;
  -moz-border-radius-bottomleft: 50px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
}

.contacts__list {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  margin-right: -15px;
  margin-left: -15px;
}

.contacts__list-item {
  margin-bottom: 30px;
  padding-right: 15px;
  padding-left: 15px;
}

.contacts__map {
  margin-top: 20px;
}

.contacts__links {
  margin-top: 50px;
}

.contacts__links a {
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 8px 15px;
  font-size: 18px;
  color: inherit;
  background: #f8f9fb;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

.contacts__links a:hover {
  color: #e41e38;
}

/* footer */
.footer {
  padding: 50px 0 30px;
}

.footer__inner {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

.footer__dev {
  margin-left: auto;
}

.footer__dev a {
  color: inherit;
  font-weight: bold;
}

/* attention */
.attention {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  padding: 15px 0;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: -1px;
  color: #c3d1d5;
  background: #fff;
  border-top: 1px solid #eaeff1;
  z-index: 10;
}

/* adaptive */
@media screen and (max-width: 1399px) {
  /* intro */
  .intro__heading {
    font-size: 70px;
    line-height: 80px;
  }
  .intro__desc {
    font-size: 24px;
    line-height: 34px;
  }
  .intro__advantages-value {
    /*width: 110px;*/
    padding: 0 15px;
    font-size: 50px;
    line-height: 60px;
  }
  .intro__advantages-text {
    margin-left: 20px;
    font-size: 22px;
    line-height: 26px;
  }
}

@media screen and (max-width: 1299px) {
  /* intro */
  .intro__desc {
    margin-top: 30px;
  }
  .intro__advantages {
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    margin-top: 40px;
  }
  .intro__advantages-item:not(:last-child) {
    margin: 0 0 20px;
  }
  .intro__cover {
    max-width: 350px;
  }

  /* content */
  .container-row {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .container-row__side {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin: 30px 0 0 0 !important;
  }
  .container-row__side.is-first {
    -ms-flex-order: -1;
    order: -1;
    margin: 0 0 30px 0 !important;
  }
}

@media screen and (min-width: 1200px) {
  /* header */
  .header__phone {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  /* intro */
  .intro__cover {
    max-width: 310px;
  }

  /* feedback */
  .feedback-form__content {
    padding-right: 40px;
  }
  .feedback-form__form {
    width: 320px;
  }

  /* process stages */
  .process-stages li {
    width: 50%;
  }
  .process-stages li.is-large, .process-stages li:last-child {
    width: 100%;
  }

  /* about */
  .about__cover img {
    height: 500px;
  }

  /* attention */
  .attention {
    font-size: 26px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* header */
  .header__contact {
    display: none;
  }

  /* intro */
  .intro__heading {
    font-size: 60px;
    line-height: 70px;
  }
}

@media screen and (min-width: 992px) {
  /* header */
  .header__navigation {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .layout, .layout-fluid {
    padding-left: 30px;
    padding-right: 30px;
  }

  /* heading */
  .heading_l_2 {
    font-size: 40px;
    line-height: 50px;
  }
  .heading_l_3 {
    font-size: 28px;
    line-height: 36px;
  }

  /* header */
  .header__logo {
    margin-right: auto;
  }
  .header.is-active {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 50px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    background: #eff1f4 url('../img/bg-intro.svg') no-repeat;
    background-size: cover;
    border: 0;
  }
  .header__inner {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .header__content {
    -ms-flex-order: 4;
    order: 4;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    align-items: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    width: 100%;
    margin-top: 100px;
  }
  .header:not(.is-active) .header__content {
    display: none;
  }
  .header__nav {
    margin: 0 0 40px;
  }
  .navbar {
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
  }
  .navbar__item:not(:first-child) {
    margin: 25px 0 0;
  }
  .navbar__link {
    padding: 0;
    font-size: 38px;
    line-height: 1;
    background: none;
  }
  .header__contact {
    font-size: 26px;
    line-height: 31px;
  }

  /* intro */
  .intro__inner {
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
  }
  .intro__content {
    margin: 0;
    z-index: 1;
  }
  .intro__cover {
    max-width: 100%;
    margin-top: -150px;
  }
  .intro__cover-content {
    -ms-flex-order: -1;
    order: -1;
    margin: 0 -130px 0 0;
  }

  /* service list */
  .service-list {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
  }

  /* two column list */
  .two-column-list {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
  }

  /* feedback */
  .feedback-form {
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
  }
  .feedback-form:before {
    background-size: cover;
    opacity: .1;
  }
  .feedback-form__content {
    padding: 0 0 40px 0;
  }
  .feedback-form__form {
    width: 100%;
  }

  /* doctors */
  .doctor-card-list__item {
    width: 50%;
  }
  .doctor-card-list__item.is-note {
    width: 100%;
  }
  .doctor-card-list__item.is-last {
    -ms-flex-order: 10;
    order: 10;
  }

  /* about */
  .about__cover img {
    height: 400px;
  }

  /* attention */
  .attention {
    font-size: 22px;
  }
}

@media screen and (max-width: 767px) {
  /* heading */
  .heading_l_2 {
    font-size: 36px;
    line-height: 44px;
  }
  .heading_l_3 {
    font-size: 26px;
    line-height: 34px;
  }

  /* intro */
  .intro__heading {
    font-size: 60px;
    line-height: 70px;
  }
  .intro__cover img {
    max-width: 350px;
  }
  .intro__cover-content {
    margin: 0 -90px -30px 0;
  }

  /* doctors */
  .doctor-card-list__item.is-note .doctor-card {
    padding: 20px;
  }
  .doctor-card__content {
    padding: 15px 0 0;
  }
  .doctor-card__name {
    font-size: 20px;
    line-height: 24px;
  }

  /* process stages */
  .process-stages li {
    width: 100%;
    padding: 20px;
  }
  .process-stages li:before {
    margin-bottom: 30px;
    font-size: 40px;
  }
  .process-stages li:last-child {
    margin-bottom: 0;
  }

  /* prices */
  .prices table tr td:first-child {
    padding-bottom: 5px;
  }
  .prices table td {
    display: block;
  }
  .prices__value {
    padding-top: 0 !important;
    border: 0 !important;
  }

  /* about */
  .about__cover img {
    height: 300px;
  }

  /* video reviews */
  .video-reviews__item {
    width: 100%;
  }
}

@media screen and (max-width: 701px) {
  /* intro */
  .intro__cover {
    margin: 40px auto 0;
  }
}

@media screen and (min-width: 576px) and (max-width: 991px) {
  /* intro */
  .intro__cover-inner {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}

@media screen and (max-width: 575px) {
  .layout, .layout-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* heading */
  .heading_l_2 {
    font-size: 32px;
    line-height: 40px;
  }
  .heading_l_3 {
    font-size: 24px;
    line-height: 32px;
  }

  /* text */
  .text {
    font-size: 20px;
    line-height: 30px;
  }
  .text-small {
    font-size: 18px;
    line-height: 28px;
  }

  /* header */
  .header {
    padding: 10px 0;
  }
  .header__logo {
    margin-top: 0;
  }
  .d-logo {
    display: none;
  }
  .m-logo {
    display: block;
  }

  /* content */
  .section {
    padding: 70px 0;
  }
  .section__body {
    margin-top: 40px;
  }

  /* intro */
  .intro__heading {
    font-size: 44px;
    line-height: 52px;
  }
  .intro__heading span {
    display: block;
    margin-top: 5px;
    white-space: normal;
  }
  .intro__cover-content {
    margin: -75px auto 0;
  }

  /* faq */
  .faq .faq-list {
    margin-top: 40px;
  }

  /* geography */
  .geography {
    background-size: 100%;
  }

  /* footer */
  .footer {
    padding-top: 40px;
  }
  .footer__inner {
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
  }
  .footer__dev {
    margin: 5px 0 0;
  }

  /* attention */
  .attention {
    padding: 10px 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 376px) {
  /* heading */
  .heading_l_2 {
    font-size: 26px;
    line-height: 34px;
  }
  .heading_l_3 {
    font-size: 20px;
    line-height: 30px;
  }

  /* content */
  .section {
    padding: 50px 0;
  }

  /* intro */
  .intro__heading {
    font-size: 38px;
    line-height: 44px;
  }
  .intro__desc {
    font-size: 20px;
    line-height: 30px;
  }
  .intro__advantages-value {
    /*width: 80px;*/
    padding: 0px 10px;
    font-size: 38px;
    line-height: 54px;
  }
  .intro__advantages-text {
    margin-left: 15px;
    font-size: 20px;
    line-height: 24px;
  }

  /* feedback */
  .feedback-form {
    padding: 50px 0;
  }

  /* doctors */
  .doctor-card-list__item {
    width: 100%;
  }

  /* geography */
  .geography {
    padding-top: 140px !important;
  }

  /* process stages */
  .process-stages li:before {
    margin-bottom: 20px;
    font-size: 34px;
  }
}
